## omlib-thermosyspro-3.1 3.1+OSR-18

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ThermoSysPro 3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
